"Shop"
{
	"1" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Титановый щиток(10 ур)" // Имя расы
		"blockname"	"titanshieldi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"150"
		"limit"	"1"
		"alive"	"1"
		"lvl" "10" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"mirror + 0.1"
	}
	"2"
	{
		"name"	"Ярость(Толкание пропа)(30 ур)" // Имя расы
		"blockname"	"high_explosivei" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"350"
		"limit"	"2"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"high_explosive"
	}
}